LeechCraft - Bug #2021

Sound notifications aren’t working
11/05/2016 01:36 AM - 0xd34df00d

Status: Closed Start date: 11/05/2016
Priority: Normal Due date:

Assignee: 0xd34dfood % Done: 100%
Category: Plugins: AN Estimated time: 5.00 hours
Target version: 0.6.75

Reported in: master

Description

White noise on my system, no sound on at least some others.

Associated revisions

Revision c95ceeal - 06/04/2017 05:51 AM - 0xd34df00d

[AN] Notify if no plugins were found to play a sound.

Fixes #2021. Well, if that can be called a fix.

History

#1 - 06/04/2017 05:52 AM - 0xd34df00d
- Estimated time set to 5.00 h

#2 - 06/04/2017 07:58 AM - 0xd34df00d
- % Done changed from 0 to 100

- Status changed from Assigned to Resolved

Applied in changeset main|c95ceeal956b38{1489¢c9c38b8c2c528e167d513.

#3 - 06/04/2017 07:59 AM - 0xd34df00d

- Status changed from Resolved to Closed
